<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Таймлапс</string>
	<key>CFBundleName</key>
	<string>Таймлапс</string>
	<key>NSCameraUsageDescription</key>
	<string>Используется для записи таймлапса с выбранной камеры</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Сохранить записи на рабочий стол</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Сохранить записи в Документы</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Сохранить записи в папку Загрузки</string>
</dict>
</plist>
